*{text-decoration:none;border:none; color: black; list-style:none; padding:0; font-family:Arial, Verdana; color:#000}
p{font-size:13px}
a:hover{text-decoration:underline}
body
	{
		display:block;
	}

div.scroll
	{
		height:100%;
		overflow-y:scroll;
	}

div#main
	{
		margin: auto;
		width: 1000px;
	}
div#head_grid
	{
		position:relative;
	}
div#head_grid div#logo
	{
		position:absolute;
		top:0;
	}
div#head_grid div#grid_rows
	{
		
	}
div#head_grid div#grid_rows div#row1
	{
		background:url('img/background_1.jpg') no-repeat;
		height:146px;
		margin:10px 0;
		border:1px solid #ccc;
	}
div#head_grid div#grid_rows div#row2
	{
		background:url('img/background_2.jpg') no-repeat;
		height:131px;
		margin:10px 0;
		border:1px solid #ccc;
	}
div#head_grid div#grid_rows div#row3
	{
		background:url('img/background_3.jpg') no-repeat;
		height:127px;
		margin:8px 0;
		border:1px solid #ccc;
	}
div#head_grid div#grid_rows div#row4
	{
		background:url('img/background_4.jpg') no-repeat;
		height:123px;
		margin:8px 0;
		border:1px solid #ccc;
	}
div#head_grid div#grid_rows div.button
	{
		height:100%;
		margin:0;
		float:right;
		border-left:1px solid #ccc;
		width:292px;
	}
div#head_grid div#grid_rows div.button a
	{
		display:block;
		text-transform:uppercase;
		margin:20px;
	}
div#content1
	{
		border: 1px solid #ccc;
		width: 398px;
		padding:10px;
		height: 542px;
		position: absolute;
		top: 0px;
		left: 280px;
		background:url('img/GoldBox_Inner.jpg');
	}
div#content1 h1
	{
		font-size: 16px;
		text-decoration: underline;
		font-weight: 100;
		padding:0px;
		margin:0px;
		text-transform: uppercase;
	}
div#content1 p
	{
		padding: 7px 0;
		margin: 0;
		font-size: 15px;
	}
img#poster
	{
		position:absolute;
		top: 0px;
		left: 280px;
		width: 416px;
		height: 291px;
	}
div#content2
	{
		border: 1px solid #ccc;
		width: 675px;
		height: 242px;
		padding: 10px;
		position: absolute;
		top: 300px;
		left: 0px;
		background:url('img/GoldBox_Inner2.jpg');
		color:white;
	}
div#content2 h1
	{
		font-size: 16px;
		text-decoration: underline;
		font-weight: 100;
		padding:0px;
		margin:0px;
		color:white;
		text-transform: uppercase;
	}
div#content2 p
	{
		padding: 7px 0;
		margin: 0;
		color:white;
		font-size: 15px;
	}
div#body
	{
		background:black;
	}
div#body div#menu a
	{
		display:inline-block;
		width:124px;
		font-size:12px;
		text-transform:uppercase;
		font-weight:bold;
		margin-left:5px;
		margin-right:8px;
		padding:8px 0;
		color:white
	}
div#body div#boxes
	{
		margin:10px 30px;
	}
div#body div#boxes div.box
	{
		display:inline-block;
		margin:10px;
		width:212px;
	}
div#body div#boxes div.box p strong
	{
		font-size:18px;
		text-transform:uppercase;
		color: white;
	}
div#body div#boxes div.box p
	{
		font-size:12px;
		color: white;
	}
div#body div#plan
	{
		margin:40px;
	}
div#body div#plan p
	{
		margin:40px;
		font-size:18px;
		color: #ccc;
	}


